/*
Author: Bence Gacsályi - 3NT WEB Kft.
Author URI: https://3nt.hu
*/
.hyphens {
  -moz-hyphens: auto;
  hyphens: auto;
  word-break: break-word;
}
body#top {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}
body#top #main {
  /* CF7 tweak */
}
body#top #main .image-overlay {
  visibility: hidden;
}
body#top #main .fullwidth > .container {
  max-width: 100% !important;
  width: 100% !important;
  padding: 0 !important;
}
body#top #main .avia-divider-svg.avia-divider-svg-top {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
}
body#top #main .avia-divider-svg.avia-divider-svg-bottom {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  bottom: 2px;
}
body#top #main div.wpcf7 .wpcf7-spinner {
  display: none;
}
body#top #main div.wpcf7 form.submitting .wpcf7-spinner {
  display: block;
  margin: 5px auto;
}
body#top #main div.wpcf7 .wpdf7-form-control-wrap {
  display: inline-block;
}
body#top #main div.wpcf7 .submit-container {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
body#top #main div.wpcf7 .submit-disabled-alert {
  color: red;
  display: block;
}
body#top #main div.wpcf7 .wpcf7-response-output {
  margin-top: 0;
}
body#top #main div.wpcf7 input.wpcf7-not-valid,
body#top #main div.wpcf7 textarea.wpcf7-not-valid {
  margin-bottom: 0;
}
body#top #main div.wpcf7 input.wpcf7-not-valid + span,
body#top #main div.wpcf7 textarea.wpcf7-not-valid + span {
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  body#top #main #footer .flex_column {
    width: 100%;
    margin: 0;
  }
}
body#top #main #socket > .container {
  text-align: center;
}
body#top #main #socket > .container .copyright {
  float: none;
}
.text-slider-section .avia_textblock {
  overflow: hidden;
}
.text-slider-section .tnt-text-slider {
  display: flex;
  width: max-content;
  animation: tnt-scroll-right 20s linear infinite;
}
@keyframes tnt-scroll-right {
  from {
    transform: translateX(-50%);
  }
  to {
    transform: translateX(0);
  }
}
#top label span {
  font-size: inherit;
}
